Page MenuHomePhabricator

Updating statistics of WEP in Egypt from 2012- 2015
Closed, ResolvedPublic

Description

Update full statistics of WEP in Egypt from the first term in 2012 till the seventh term in 2015 which include numbers of created articles, featured and good articles, featured portales and lists.

Goal: (Arabic version) Full statistics of WEP in Egypt from the first to the seventheighth term 2012-2015 to be a good reference to anyone which interested to know the progress of the program. This statistics will be updated two times per year.

Created and completed by User:لا روسا (Walaa)

https://commons.wikimedia.org/wiki/File:Education_program-_Figures_and_Statistics.pdf

Event Timeline

Walaa created this task.Nov 21 2015, 12:02 AM
Walaa raised the priority of this task from to High.
Walaa updated the task description. (Show Details)
Walaa added a project: Education-Collab.
Walaa added a subscriber: Walaa.
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptNov 21 2015, 12:02 AM
Walaa closed this task as Resolved.Nov 21 2015, 12:03 AM
Walaa updated the task description. (Show Details)
Walaa set Security to None.
Walaa claimed this task.Nov 22 2015, 7:22 AM
Selsharbaty-WMF awarded a token.
Walaa renamed this task from Updating statistics of WEP in Egypt from 2012- 2015 to Updating statistics of WEP in Egypt from 2012- 2016.Aug 3 2016, 11:14 AM
Walaa updated the task description. (Show Details)
Walaa updated the task description. (Show Details)
Walaa renamed this task from Updating statistics of WEP in Egypt from 2012- 2016 to Updating statistics of WEP in Egypt from 2012- 2015.Aug 3 2016, 11:16 AM
Walaa updated the task description. (Show Details)